Related Plugins and Tags

QGIS Python Plugins Repository

Version: [754] relocator 0.9 Experimental

Changelog
2015/05/08 v.0.9 initial setup
Approved
yes
Author
riccardoklinger
Uploaded
May 8, 2015, 4:14 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members